scope参数错误或没有scope权限

作者: E星期五 分类: 网络备忘 发布时间: 2014-12-17 12:59 ė 6 没有评论

今天在打通微社区使用的过程中的时候出现这个提示,注册、绑定、发帖子会弹出“scope参数错误或没有scope权限”
仔细看了一下公众平台的说明,原来OAuth2.0 网页授权功能是需要微信认证权限的,想获取这权限就得每年至少300块钱。。
后来在论坛后台尝试“公众号类型:”选择第一项“无公众号/订阅号/未认证服务号”后,正常。
目前先观察效果,如果出现批量注册用户就得再次关闭注册了

本文出自星期五的博客,转载时请注明出处及相应链接。

本文永久链接: http://exqw.com/archives/333.html

0

发表评论

电子邮件地址不会被公开。 必填项已用*标注

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Ɣ回顶部